gavl

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- gavl_alpha_mode_t : gavl.h
- gavl_audio_dither_mode_t : gavl.h
- gavl_channel_id_t : gavl.h
- gavl_chroma_placement_t : gavl.h
- gavl_color_channel_t : gavl.h
- gavl_deinterlace_drop_mode_t : gavl.h
- gavl_deinterlace_mode_t : gavl.h
- gavl_downscale_filter_t : gavl.h
- gavl_framerate_mode_t : gavl.h
- gavl_interlace_mode_t : gavl.h
- gavl_interleave_mode_t : gavl.h
- gavl_pixelformat_t : gavl.h
- gavl_resample_mode_t : gavl.h
- gavl_sample_format_t : gavl.h
- gavl_scale_mode_t : gavl.h